{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/897",
  "scrapedAt": "2025-12-17T09:20:14.408Z",
  "page": 897,
  "count": 10,
  "items": [
    {
      "date": "22 ก.ย. 2563",
      "no": "ปท 0023.5/ว16596",
      "title": "การจัดส่งรายงานการเงินประจำปีพร้อมกับรายงานผลการตรวจสอบของสำนักงานการตรวจเงินแผ่นดิน (ประกาศมาแล้ว 1911 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การจัดส่งรายงานการเงินประจำปีพร้อมกับรายงานผลการตรวจสอบของสตง.pdf&filepath=dispatch_upload/backend/core_dispatch_230818_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การจัดส่งรายงานการเงินประจำปีพร้อมกับรายงานผลการตรวจสอบของสตง.pdf&filepath=dispatch_upload/backend/core_dispatch_230818_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 897,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/897"
    },
    {
      "date": "22 ก.ย. 2563",
      "no": "ปท 0023.5/ว16509",
      "title": "รายงานผลการเร่งรัด ติดตามกรณีเงินขาดบัญชีหรือเจ้าหน้าที่ของรัฐทุจริต ประจำปีงบประมาณ พ.ศ. 2563 รอบ 6 เดือนแรก (1 ตุลาคม 2562 - 31 มีนาคม 2563) (ประกาศมาแล้ว 1911 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=รายงานผลการเร่งรัด ติดตามกรณีเงินขาดบัญชีหรือเจ้าหน้าที่ของรัฐทุจริตฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_230815_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=รายงานผลการเร่งรัด ติดตามกรณีเงินขาดบัญชีหรือเจ้าหน้าที่ของรัฐทุจริตฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_230815_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 897,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/897"
    },
    {
      "date": "22 ก.ย. 2563",
      "no": "ปท 0023.3/ว16800",
      "title": "การเตรียมการจัดซื้อจัดจ้าง ตามระเบียบกระทรวงการคลังว่าด้วยการจัดซื้อจัดจ้างและการบริหารพัสดุภาครัฐ พ.ศ. 2560 สำหรับรายการงบประมาณตามพระราชบัญญัติงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2564 (ประกาศมาแล้ว 1911 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=เงินอุดหนุนเฉพาะกิจ ปี 2564.pdf&filepath=dispatch_upload/backend/core_dispatch_230764_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=เงินอุดหนุนเฉพาะกิจ ปี 2564.pdf&filepath=dispatch_upload/backend/core_dispatch_230764_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 897,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/897"
    },
    {
      "date": "22 ก.ย. 2563",
      "no": "ปท 0023.3/ว16789",
      "title": "การมอบเกียรติบัตรองค์กรปกครองส่วนท้องถิ่นที่มีผลการปฏิบัติงานดีเด่น ประจำปีงบประมาณ พ.ศ. 2562 (ประกาศมาแล้ว 1911 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การมอบเกียรติบัตร อปท.ที่มีผลการปฏิบัติดีเด่น.pdf&filepath=dispatch_upload/backend/core_dispatch_230756_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การมอบเกียรติบัตร อปท.ที่มีผลการปฏิบัติดีเด่น.pdf&filepath=dispatch_upload/backend/core_dispatch_230756_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 897,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/897"
    },
    {
      "date": "22 ก.ย. 2563",
      "no": "ปท 0023.3/ว734",
      "title": "โครงการฝึกอบรมเชิงปฏิบัติการ การใช้งานโปรแกรมแผนที่ภาษีฯ (LTAX 3000) รุ่นที่ 11-21 (ประกาศมาแล้ว 1911 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=แจ้งโครงการฝึกอบรมเชิงปฏิบัติการ การใช้งานโปรแกรมแผนที่ภาษีฯ (LTAX 3000) รุ่น 11-21.pdf&filepath=dispatch_upload/backend/core_dispatch_230754_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=แจ้งโครงการฝึกอบรมเชิงปฏิบัติการ การใช้งานโปรแกรมแผนที่ภาษีฯ (LTAX 3000) รุ่น 11-21.pdf&filepath=dispatch_upload/backend/core_dispatch_230754_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 897,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/897"
    },
    {
      "date": "22 ก.ย. 2563",
      "no": "ปท 0023.5/ 16772",
      "title": "รายงานผลการตรวจสอบด้านการคลัง การเงิน การบัญชี และการพัสดุ ขององค์การบริหารส่วนตำบลบางพูด (ประกาศมาแล้ว 1911 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=16772 รายงานผลการตรวจสอบด้านการคลัง การเงิน การบัญชี และการพัสดุ ขององค์การบริหารส่วนตำบลบางพูด.pdf&filepath=dispatch_upload/backend/core_dispatch_230747_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=16772 รายงานผลการตรวจสอบด้านการคลัง การเงิน การบัญชี และการพัสดุ ขององค์การบริหารส่วนตำบลบางพูด.pdf&filepath=dispatch_upload/backend/core_dispatch_230747_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 897,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/897"
    },
    {
      "date": "22 ก.ย. 2563",
      "no": "ปท 0023.3/ว16777",
      "title": "ปรับปรุงปฏิทินการดำเนินงานโครงการจัดสรรเงินอุดหนุนนักเรียนยากจนพิเศษแบบมีเงื่อนไข (นักเรียนทุนเสมอภาค) ประจำภาคเรียนที่ 1/2563 (ประกาศมาแล้ว 1911 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ปรับปรุงปฏิทินการดำเนินงานโครงการจัดสรรเงินอุดหนุนนักเรียนยากจน.pdf&filepath=dispatch_upload/backend/core_dispatch_230740_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ปรับปรุงปฏิทินการดำเนินงานโครงการจัดสรรเงินอุดหนุนนักเรียนยากจน.pdf&filepath=dispatch_upload/backend/core_dispatch_230740_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 897,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/897"
    },
    {
      "date": "22 ก.ย. 2563",
      "no": "ปท 0023.3/ว16779",
      "title": "ประชาสัมพันธ์การสอบคัดเลือกนักเรียนเข้าโครงการพัฒนาอัจฉริยภาพทางวิทยาศาสตร์และคณิตศาสตร์ ประจำปีการศึกษา 2563 (ประกาศมาแล้ว 1911 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ประชาสัมพันธ์การสอบคัดเลือก นร.โครงการพัฒนาอัจฉริยภาพฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_230738_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ประชาสัมพันธ์การสอบคัดเลือก นร.โครงการพัฒนาอัจฉริยภาพฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_230738_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 897,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/897"
    },
    {
      "date": "22 ก.ย. 2563",
      "no": "ปท 0023.3/ว16778",
      "title": "ประชาสัมพันธ์โครงการส่งเสริมการพัฒนาทุนมนุษย์ (Human Capital) เพื่อรองรับ 10 อุตสาหกรรมเป้าหมาย และ 3 โครงสร้างพื้นฐาน ผ่านกองทุนเงินให้กู้ยืมเพื่อการศึกษา (กยศ.) ประจำปีการศึกษา 2563 (ประกาศมาแล้ว 1911 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ประชาสัมพันธ์โครงการส่งเสริมการพัฒนาทุนมนุษย์.pdf&filepath=dispatch_upload/backend/core_dispatch_230737_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ประชาสัมพันธ์โครงการส่งเสริมการพัฒนาทุนมนุษย์.pdf&filepath=dispatch_upload/backend/core_dispatch_230737_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 897,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/897"
    },
    {
      "date": "22 ก.ย. 2563",
      "no": "ปท 0023.3/ว16776",
      "title": "ขอความอนุเคราะห์ประชาสัมพันธ์สื่อป้องกันโรคโควิด19 (ประกาศมาแล้ว 1911 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอความอนุเคราะห์ประชาสัมพันธ์สื่อป้องกันโรคโควิด19.pdf&filepath=dispatch_upload/backend/core_dispatch_230736_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอความอนุเคราะห์ประชาสัมพันธ์สื่อป้องกันโรคโควิด19.pdf&filepath=dispatch_upload/backend/core_dispatch_230736_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 897,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/897"
    }
  ]
}